<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Schedule - Mini-DebConf Bucharest 2015</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Bucharest 2015</span></h1>
    <p>Bringing people together: The Mini-DebConf Bucharest</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:debconf-mini-bucharest@lists.debian.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="venue.html">The Venue</a></li>
        <li class="Last"><a href="fundraising.html">Fundraising Campaign</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Bucharest 2015</li>
        <li class="PhraseTwo">May 16-17, 2015</li>
      </ul>
    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">Feb 8, 2015:</span> <a
        href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/CallForProposals">Call for proposals</a></p>
      </div>
      <h2>Contact Us</h2>
      <div class="Last">
        <ul>
          <li>public mail list: <a
          href="mailto:debconf-mini-bucharest@lists.debian.org">debconf-mini-bucharest@lists.debian.org</a></li>
          <li>public IRC channel: <a
          href="irc://irc.debian.org/#debian-women">#debian-women at irc.debian.org</a></li>
        </ul>
      </div>
      <h2>Sponsors</h2>
      <h3>Gold</h3>
      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.hp.com">
          <img alt="Hewlett-Packard" src="logos/hp.png" />
        </a>
      </div>
      <h3>Silver</h3>
      <div class="Logo">
        <a href="http://avangate.com">
          <img alt="Avangate" src="logos/avangate.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://docker.io">
          <img alt="Docker" src="logos/docker.png" />
        </a>
      </div>
      <h2>Organizers</h2>
      <div class="Logo">
        <a href="https://www.debian.org/women/">
          <img alt="Debian Women" src="images/organizer_debian-women.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://tech-lounge.ro/">
          <img alt="Tech Lounge" src="logos/tech_lounge.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.upb.ro/en/">
          <img alt="University Politehnica of Bucharest" src="images/UPB-logo.jpg" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.rosedu.org/">
          <img alt="Romanian Open Source Education" src="images/rosedu-vertical.png" />
        </a>
      </div>
    </div>

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="TEXT">
      <h2>Schedule</h2>

      <table class="schedule">
<!--        <thead>
          <tr><th colspan="3">Friday</th></tr>
          <tr>
            <th>Time</th>
            <th colspan="2">Elsewhere</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>20:00</td>
          <td rowspan="3" colspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night"
              >Friday evening drinks</a> and pre-registration<br/>
            <a href="http://www.openstreetmap.org/node/2710652088" >Falstaff
              bar</a></td>
        </tr>
        <tr><td>21:00</td></tr>
        <tr><td>22:00</td></tr>
        <tr><td>23:00</td></tr>
        </tbody> -->
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="3">Saturday</th></tr>
          <tr>
            <th>Time</th>
            <th>Event</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>9:30</td>
          <td colspan="2">Registration opens<br/><em>Front desk</em></td>
        </tr>
        <tr>
          <td>10:00</td>
          <td>Welcome talk</td>
        </tr>
        <tr>
          <td>10:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Philosophy_of_Free_Software"
              >Philosophy of Free Software</a><br/>
            <em>Allison Randal</em></td>
        </tr>
        <tr><td>11:00</td></tr>
        <tr>
          <td>11:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Containers_on_the_Desktop"
              >Containers on the Desktop</a><br/>
            <em>Jessica Frazelle</em>
          </td>
        </tr>
        <tr><td>12:00</td></tr>
        <tr>
          <td>12:30</td>
          <td rowspan="4">Lunch</td>
        </tr>
        <tr><td>13:00</td></tr>
        <tr><td>13:30</td></tr>
        <tr><td>14:00</td></tr>
        <tr>
          <td>14:30</td>
          <td rowspan="2"><a
              href="http://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Free.2FOpen_Source_Licenses"
              >Free/Open Source Licenses</a><br/>
            <em>Miriam Ruiz</em>
          </td>
        </tr>
        <tr><td>15:00</td></tr>
        <tr>
          <td>15:30</td>
          <td rowspan="2"><a
              href="http://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#IRC_in_general.2C_Irssi_in_specific"
              >IRC in general, Irssi in specific</a><br/>
            <em>Rhonda D'Vine</em>
          </td>
        </tr>
        <tr><td>16:00</td></tr>
        <tr>
          <td>16:30</td>
          <td rowspan="1">Coffee Break</td>
        </tr>
        <tr>
          <td>17:00</td>
          <td rowspan="1"><a
              href="http://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Privacy_mythbusting._Have_you_heard_this_line_before.3F"
              >Privacy mythbusting. Have you heard this line before?</a><br/>
            <em>Valentina Pavel</em>
          </td>
        </tr>
        <tr>
          <td>17:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Tails_.28The_Amnesic_Incognito_Live_System.29:_a_Debian_Derivative"
              >Tails (The Amnesic Incognito Live System): a Debian Derivative</a><br/>
            <em>Solveig</em>
          </td>
        </tr>
        <tr><td>18:00</td></tr>
        </tbody>
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="3">Sunday</th></tr>
          <tr>
            <th>Time</th>
            <th>Event</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>10:00</td>
          <td rowspan="1"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Using_Machine_Learning_for_classifing_URLs"
              >Using Machine Learning for classifing URLs</a><br/>
            <em>Alexandra Peste</em>
          </td>
        </tr>
        <tr>
          <td>10:30</td>
          <td rowspan="1"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#IIO_staging_drivers_cleanup"
              >IIO staging drivers cleanup</a><br/>
            <em>Roberta Dobrescu</em>
          </td>
        </tr>
        <tr>
          <td>11:00</td>
          <td rowspan="1"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Generating_and_decoding_Oops_crashes_into_QR_codes"
              >Generating and decoding Oops crashes into QR codes</a><br/>
            <em>Teodora Băluţă</em>
          </td>
        </tr>
        <tr>
          <td>11:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Developer_tools_needed_for_contributing_to_Free.2FOpen_Source_software"
              >Developer tools needed for contributing to Free/Open Source software</a><br/>
            <em>Maria Nita</em>
          </td>
        </tr>
        <tr><td>12:00</td></tr>
        <tr>
          <td>12:30</td>
          <td rowspan="4">Lunch</td>
        </tr>
        <tr><td>13:00</td></tr>
        <tr><td>13:30</td></tr>
        <tr><td>14:00</td></tr>
        <tr>
          <td>14:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#An_introduction_to_Go"
              >An introduction to Go</a><br/>
            <em>Margarita Manterola</em>
          </td>
        </tr>
        <tr><td>15:00</td></tr>
        <tr>
          <td>15:30</td>
          <td rowspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Talks#Lightning_talks"
              >Lightning talks</a><br/>
            <em>Various speakers</em>
          </td>
        </tr>
        <tr><td>16:00</td></tr>
        <tr>
          <td>16:30</td>
          <td rowspan="1">Closing ceremony</td>
        </tr>
        <tr>
          <td>17:00</td>
          <td rowspan="1">Coffee, snacks and keysigning</td>
        </tr>
        </tbody>
      </table>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2015, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

